<h3>The Small Web Manifesto</h3>

<p>I grew up with the internet.</p>

<p>I was born in 1997. The internet was flourishing by then, but it was still the wild west of
technology. It was a place of wonder, of creativity, a place you visited rather than lived in.
Growing up in the 2000s meant growing up with the internet. I was slightly too young and sheltered
to have my own Geocities page, but it was sites like that that I grew up with.</p>

<p>In the 3rd grade, at my school's Scholastic Book Fair, I came across a copy of Petz 5. I begged
and begged my parents to buy it, and they did! This simple game, centered around raising virtual
dogz and catz, is an intregal part of who I am today.</p>

<p>I don't remember how I discovered Petz fansites, but once I did, I was hooked. I spent hours
downloading custom breeds, clothes, and toys, and learning what the various game files did. I
convinced my mom to make me an email address so I could adopt petz from the people who ran these
sites. I learned the sad truth that just because a site is online, doesn't mean that it's active,
and the cute puppies I requested were never arriving to my inbox.</p>

<p>Computer files were much more hackable back then, and I credit Petz for showing me that computers
weren't magic, they were created by a hundred little parts working together, and that by changing
one part you could customize your experience. Computers could be moulded to fit whatever I desired
them to do.</p>

<p>However, it was websites that really caught my fancy.</p>

<p>I have always been an artist. Most people don't think of web design as art anymore, because most
people only interact with the internet through sanitized social media and clickbait article sites
that all look more or less the same. But websites used to be personal, they used to be unique, they
used to be about self-expression. People made websites to share something they created with the
world.</p>

<p>The world wide web is only 33 years old, and yet most people have already forgotten what it was
invented for. At its heart, the internet is about <i>connection</i> and <i>expression.</i> Anybody
from anywhere in the world can talk to someone anywhere else in the world, provided they have an
internet connection and a device to access it through. You can share whatever you want, however you
want.</p>

<p>This is something social media has tried to take away from us. Remember the days when you could
customize your MySpace profile? Or put as many blinkies on your Geocities as your heart desired?
Twitter doesn't even let you set a profile color anymore. Instagram will delete your photo if you
happen to show a little too much skin. Neither will let you show your feed in chronological
order or only show posts from people you follow.</p>

<p>These corporations have made <i>you</i> the product. Products don't get to chose how they're
displayed or who uses them. So is it any wonder that social media doesn't let you change the
background or font color on your profile? Let alone how your data gets used or even what's collected
at all!</p>

<p>So how do we fight back?</p>

<p>Delete your social media. I'm serious. These sites may pretend their money comes from ads, but
without their <i>actual</i> product, the users, ad companies won't pay to show ads on these sites
anymore. Ad companies buy ads on social media because social media has put all of their users into
highly specific ad profiles. Ad companies pay to target <i>exactly</i> who is likely to use their
product, or has already done so, and nobody else. Without users to fill ad profiles with, ad
companies won't buy ads.</p>

<p>Besides, do you really care what your best friend's aunt's sister eats for breakfast every day of
the week?</p>

<p>Make your own site. I've heard great things about <a href="https://neocities.org/"
target="_blank">Neocities</a>, though I've never personally used it; it combines personal sites with
a social media-esque following system, all while being open-source and ad-free. I also offer free
hosting on punkfairie.net! Fill the web with personal shrines to self-expression again.</p>

<p>The web is yours. It always has been. Let's remind corporations that this wild west belongs to
the <i>people,</i> not a bottom line.</p>

<p>Stand up for self-expression. Stand up for freedom.</p>

<p>Take back the web.</p>

<div class="divide"></div>

<ul>
	<li><a href="https://sadgrl.online/cyberspace/internet-manifesto.html" target="_blank">The
	internet has changed</a></li>
	<li><a href="https://yesterweb.org/" target="_blank">Yesterweb</a></li>
	<li><a href="https://auzziejay.com/manifesto/" target="_blank">Auzzie Jay's Manifesto</a></li>
	<li><a href="https://lu.tiny-universes.net/indiewebmanifesto.html">The Indie Web
	Manifesto</a></li>
	<li><a href="https://flamedfury.com/manifesto/" target="_blank">My Web Manifesto :
	fLaMEdFury</a></li>
	<li><a href="https://ajknox.neocities.org/writing/nonfic/whyneocities.html" target="_blank">Why
	Neocities?</a></li>
</ul>